ESUDA - Feature #617
Backlog # 591 (In Progress): Atkomst till fastighetssystemen

Namnge taggar fér Skelleftea, tillsammans med Johan A och Anders Jonsson
05/14/2024 09:36 AM - Leif Haggmark

Status: In Progress Start date: 05/13/2024
Priority: Normal Due date: 06/11/2024
Assignee: Andreas Hedlund % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/11/2024 09:12 AM - Leif Higgmark
- Sprint changed from Sprint 5 to Sprint 6

#2 - 06/26/2024 09:22 AM - Leif Higgmark
- Sprint changed from Sprint 6 to Sprint 7

#3 - 08/27/2024 08:23 AM - Leif Haiggmark

- Status changed from New to In Progress

#4 - 08/27/2024 09:22 AM - Leif Haiggmark
- Sprint changed from Sprint 7 to Sprint 8

#5 - 09/24/2024 12:47 PM - Leif Haggmark
- Sprint changed from Sprint 8 to Sprint 9

#6 - 10/18/2024 12:22 PM - Leif Haggmark
- Sprint changed from Sprint 9 to Sprint 10

#7 - 11/07/2024 03:29 PM - Leif Higgmark
- Sprint changed from Sprint 10 to Sprint 11

#8 - 11/26/2024 01:03 PM - Leif Higgmark
- Sprint changed from Sprint 11 to Sprint 12

#9 - 12/10/2024 01:25 PM - Leif Haggmark
- Sprint changed from Sprint 12 to Sprint 13

#10 - 01/14/2025 01:16 PM - Leif Higgmark
- Sprint changed from Sprint 13 to Sprint 14

#11 - 02/07/2025 01:07 PM - Leif Higgmark
- Sprint changed from Sprint 14 to Sprint 15

#12 - 02/28/2025 11:36 AM - Leif Higgmark
- Sprint changed from Sprint 15 to Sprint 16
